.sma-header-image-wrapper{
    position: relative;
    margin-bottom: 1.5rem;
}

.sma-header-image-wrapper img {
    width: 100%;
    min-height: 12rem;
    object-fit: cover;
}

.sma-header-image-wrapper .sma-header-background{
    position: absolute;
    width: 100%;
    top: 15%;

}

.sma-header-image-wrapper .text-margin{
    padding: .2em 2em .3em;
    
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6);
    max-width: 1260px;
    margin-left: auto;
    margin-right: auto;
    transition-property: all;
    transition-duration: .5s;
}

.sma-header-image-wrapper .text-margin.text-align-center{text-align: center;}
.sma-header-image-wrapper .text-margin.text-align-left{text-align: left;}
.sma-header-image-wrapper .text-margin.text-align-right{text-align: right;}

.sma-header-image-wrapper h1.heading,
.sma-header-image-wrapper .ingress{
    color: #fff;
    margin: 0;
    transition-property: all;
    transition-duration: .5s;
}

.sma-header-image-wrapper h1.heading{ 
    margin-bottom: 0.2em;
    font-size: 6em;
    font-weight: 400;
}

.sma-header-image-wrapper .ingress{     
    font-size: 2em;  
}

@media all and ( max-width: 1200px ) {
    .sma-header-image-wrapper h1.heading {    font-size: 4rem; }
    .sma-header-image-wrapper .ingress   {    font-size: 1.9rem; }
}

@media all and ( max-width: 1000px ) {
    .sma-header-image-wrapper h1.heading {    font-size: 2.5rem; }
    .sma-header-image-wrapper .ingress   {    font-size: 1.7rem; }
}

@media screen and (max-width: 500px) {
    .sma-image-card-wrapper .sma-card-item.sma-card-number-2,
    .sma-image-card-wrapper .sma-card-item.sma-card-number-3,
    .sma-image-card-wrapper .sma-card-item.sma-card-number-4 {
        width: 100%;
        margin-bottom: 1em;
    }


    .sma-header-image-wrapper h1.heading {    font-size: 1.8rem; }
    .sma-header-image-wrapper .ingress   {    font-size: 1.4rem; }
 
}